Systemvoraussetzungen Bp Event WebApps

Unterstützte Browser

Betriebssystem Benötigte Updates
"(Aktuelle Version – 1) oder aktuelle Version" bedeutet, dass wir die aktuelle Version, sowie die vorherige Version unterstützen. Bei Veröffentlichung einer neuen Browserversion unterstützen wir diese Version und beenden die Unterstützung der drittneusten Version. Zum Beispiel ist die aktuelle Mozilla Firefox die Version 46, so unterstützen wir die Version 46, als auch die Version 45, jedoch nicht mehr die Version 44.
Für die Bp Event WebApps werden keine weiteren Plugins oder zusätzliche Programme benötigt.
Internet Explorer 10 +
Chrome, Edge, Mozilla Firefox (Aktuelle Version – 1) oder aktuelle Version
Safari 9.3 +
Opera 12.1.x, (Aktuelle Version – 1) oder aktuelle Version
iOS 6.1 +
Android 5.0 +
Wir verwenden nur essentielle Cookies
Wir nutzen auf unserer Website KEINE Tracking- und Werbecookies, sondern ausschließlich solche, die für den Betrieb der Seite erforderlich sind.